Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7935/?format=api
{ "ob_id": 7935, "uuid": "52218845452f4f0895b9b92b22869652", "title": "Microtops II sunphotometer", "abstract": "MICROTOPS II is a 5 channel hand-held sunphotometer for measuring aerosol optical thickness easily, accurately and dependably. Direct solar radiation at 5 discrete wavelengths is measured and stored. MICROTOPS II features an accuracy comparable to much larger and more expensive instruments. Optional GPS receiver facilitates field operation.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5156/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5157/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32572/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32571/?format=api" ] }